/* TUMBLR BLOG STYLES */

div.tumblr_body figure {
float: right;
}
li.tumblr_post.tumblr_text_post {
list-style-type: none;
border-bottom: solid 1px #ccc;
}
div.tumblr_title {
color: #5a96e8;
}
div.tumblr_body a.read_more {
display: inline-block;
background: #f7941d;
padding: 7px;
color: #ffffff;
border-radius: 3px;
-webkit-border-radius: 3px;
text-decoration: none;
}
div.tumblr_body a.read_more:hover {
background: #ed7800;
transition: all 0.7s;
-webkit-transition: all 0.7s;
}
.hideme {
display: none !important;
}

/* turn off cufon until it loads */
.cufon-loading .padding h2,.cufon-loading .frutiger, .cufon-loading #triPods h2, .cufon-loading #triPods a, .cufon-loading #industryPod h2, .cufon-loading #bottomWrapper h2,.cufon-loading .bodyText h2, .cufon-loading .bodyText h3, .cufon-loading .bodyText h4, .cufon-loading #contentLeft h2, .cufon-loading #contentLeft h3, .cufon-loading .button {
	visibility: hidden !important;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, ul, li {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	list-style: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0px;
}
a:active {
	outline: none;
}
html, body {
	margin: 0px;
	padding: 0px;
	height: 100%;
}
.container {
	position: relative;
	margin: 0px auto;
	height: 100%;
}
body {
	background: #212a32 url('/public/images/mainBacker.png') repeat-x top center;
	font-family: 'lucida grande', 'lucida sans unicode', tahoma, helvetica, sans-serif;
}
.container a {
	color: #5296d1;
	text-decoration: none;
}
.container a:hover {
	color: #5296d1;
	text-decoration: underline;
}
input.hidden {
	display: none;
}
/*-- BEGIN LAYOUT ----------------------------------------------------------------------------------------------------- */
#headerWrapper{
	position: relative;
	margin-bottom: 4px;
}
#headerWrapper .LogoLink a{
		display: block;
		width: 246px;
		height: 54px;
		text-indent: -99999px;
		background: transparent url('/public/images/logoBig.png') no-repeat top left;
		margin: 20px 0 10px 0;
}

#headerWrapper h1 a{
		display: block;
		width: 246px;
		height: 54px;
		text-indent: -99999px;
		background: transparent url('/public/images/logoBig.png') no-repeat top left;
		margin: 20px 0 10px 0;
}

#masterSupportLogin{
	top: 30px;
	left: 555px;
	position: absolute;
	width: 430px;
	color: #707a84;
	font-size: 10px;
	text-align: right;
	top: 0px;
}
#masterSupportLogin #topLinks{
	display: block;
	border-top: 1px solid #707a84;
	padding: 3px 0 0 0;
	margin: 7px 0 0 0;
}
#masterSupportLogin a{
	color: #707a84;
}
#masterSupportLogin a:hover{
	color: #fff;
	text-decoration: none;
}
#masterSupportLogin input[type=text],#masterSupportLogin input[type=password], #footerSearch input[type=text]{
	position: relative;
	color: #777;
	border: 2px solid #d9d9d9;
	background: #fff !important;
	padding: 4px !important;
	width: 120px;
	margin-left: 6px;
	font-family: tahoma, helvetica, sans-serif;
	font-size: 14px;
	vertical-align: middle;
	/* Do rounding */ 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px 5px 5px 5px;
    behavior: url('/public/javascripts/PIE.htc');

}
#masterSupportLogin input:hover, #footerSearch input:hover,#masterSupportLogin input:active, #footerSearch input:active{
	color: #000 !important;
}
#masterSupportLogin input[type=image], #footerSearch input[type=image]{
	position: absolute;
	z-index: 1000;
	margin-left: -20px;
	margin-top: 3px;
}

/* Begin Navigation */
#topNav{
	padding-top: 7px;
}
#topNav ul{
	overflow: hidden;
}

#topNav li{
	float: left;
	display: block;
	padding: 0;	
	background: transparent url('/public/images/navLine.png') no-repeat center left;
}
#topNav li:first-child{
	background: none;
}
#topNav li a{
	display: block;
	padding: 10px 15px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
}

#topNav li a:hover{
	background: transparent url('/public/images/navOver.png') repeat top left;
	text-decoration: none;
}
#topNav, #topNav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	z-index: 9999;
}

#topNav a {
	display: block;
	width: auto;
}

#topNav li { /* all list items */
	float: left;
	width: auto; /* width needed or else Opera goes nuts */
	
}

#topNav li ul { /* second-level lists */
	z-index: 9999;
	clear: both;
	position: absolute;
	width: auto;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */	
	background: transparent url('/public/images/black-95.png');
	padding: 2px;
	margin: 0px 2px 2px 0px;
	overflow: visible;
}
#topNav li ul li {
	clear: both;
	display: block;
	background: none;
	overflow: visible;
	border-top: 1px solid #333;
	padding: 0px;
}
#topNav li ul li a{
	padding: 8px;
}

#topNav li ul li:first-child{
	border-top: none;
}
#topNav li ul li a{
	clear: both;
	display: block;
	background: none;
	overflow: visible;
	width: 15em;
	font-size: 11px !important;
}
#topNav li ul ul { /* third-and-above-level lists */
	margin: -1em 0 0 10em;
	z-index: 10000;
	white-space: nowrap;
}

#topNav li:hover ul ul, #topNav li.sfhover ul ul {
	left: -999em;
}
#topNav li li li a{
	font-size: 11px !important;
	font-weight: normal !important;
}

#topNav li:hover ul, #topNav li li:hover ul, #topNav li.sfhover ul, #topNav li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
/* End Navigation */

#mainPicGradient{
	z-index: 1000;
	position: absolute;
	top: 412px;
	width: 985px;
	height: 184px;
	background: transparent url('/public/images/mainPicGradBacker.png') no-repeat top left;
}
#mainPicWrapper{
	display: block;
	width: 985px;
	height: 485px;
}
#mainPicNext a{
	display: block;
	text-indent: -99999px;
	position: absolute;
	z-index: 10000;
	left: 961px;
	top: 280px;
	width: 44px;
	height: 53px;
	background: transparent url('/public/images/arrowRight.png') repeat top left;
}
#mainPicPrev a{
	display: block;
	text-indent: -99999px;
	position: absolute;
	z-index: 10000;
	left: -20px;
	top: 280px;
	width: 44px;
	height: 53px;
	background: transparent url('/public/images/arrowLeft.png') repeat top left;
}
#triPods{
	margin-top: -127px;
	position: absolute;
	z-index: 5000;
}

#triPods li {
	display: inline;
	float: left;
	width: 290px;
	margin-left: 14px;
	padding: 10px 10px 5px 10px;
	color: #fff;
	font-size: 11px;
	cursor: pointer;
}
#triPods h2, #industryPod h2{
	color: #fff !important;
	font-size: 26px;
	margin: 0 0 5px 0;
	padding: 0;
	letter-spacing: -.02em;
}
#triPods p{
	margin: 0 0 5px 0;
	padding: 0;
	min-height: 50px;
	color: #a4a4a4;
	font-size: 13px;
	line-height: 16px !important;
}
#triPods a,#triPods a:hover{
	display: block;
	float: right;
	color: #fff;
	text-decoration: none;
	margin-top: -11px;
	font-size: 12px;
	font-style: italic;
	font-weight:bold;
}
.podBiopharm{
	border-top: 8px solid #d36825;
	background: transparent url('/public/images/podBackBiopharm.png') no-repeat top right;
}
.podMarine{
	border-top: 8px solid #0b83b6;
	background: transparent url('/public/images/podBackMarine.png') no-repeat top right;
}
.podMilitary{
	border-top: 8px solid #5b7330;
	background: transparent url('/public/images/podBackMilitary.png') no-repeat top right;
}
.podWorldwide{
	background: transparent url('/public/images/shades/black-70.png') repeat top right;
}
.podEnvironment{
	background: transparent url('/public/images/shades/black-70.png') repeat top right;
}
.podWhoIs{
	background: transparent url('/public/images/shades/black-70.png') repeat top right;
}
#industryPicGradient{
	z-index: 1000;
	position: absolute;
	top: 238px;
	width: 985px;
	height: 184px;
	background: transparent url('/public/images/IndustryPicGradBacker.png') no-repeat top left;
}
#industryBigIcon{
	display: block;
	position: absolute;
	z-index: 100000;
	width: 300px;
	height: 264px;
	top: 157px;
	left: 692px;
	
}
#industryPicWrapper{
	display: block;
	width: 985px;
	height: 300px;
}
#industryPod{
	margin-top: -140px;
	position: absolute;
	z-index: 5000;
}
#industryPod li {
	display: inline;
	float: left;
	width: 937px;
	margin-left: 14px;
	padding: 7px 10px 10px 10px;
	color: #fff;
	font-size: 11px;
	background:  transparent url('/public/images/podBackBasicBlack.png') repeat top right;
}

#industryPod p{
	margin: 0 0 5px 0;
	padding: 0;
	width: 680px;
	color: #a4a4a4;
	font-size: 13px;
	line-height: 13px !important;
}
#newsletter{
	display: block;
	width: 175px;
	height: 46px;
	text-indent: -9999px;
	background: transparent url('/public/images/wetGaz_icon.png') no-repeat top left;
	margin: 30px auto 0 auto;
}
#bottomWrapper{
	margin-top: 30px;
	overflow: hidden;
	position: relative;
	font-size: 11px;	
	color: #fff;
}
.bottomWrapper2012{
	margin-top: 100px !important;
}
#bottomWrapper h2{
	color: #fff;
	font-size: 26px;
	margin: 0 0 5px 0;
	padding: 0;
	letter-spacing: -.02em;
}
#promoWrapper{
	float: left;
	width: 225px;
}
#newsroomIcon{
	display: block;
	width: 227px;
	height: 60px;
	text-indent: -9999px;
	background: transparent url('/public/images/iconNewsroom.png') no-repeat top left;
	margin: 25px 0 0 0;
}
#newsWrapper{
	float: left;
	width: 265px;
	min-height: 275px;
	margin: 0 20px;
	padding: 0 20px 20px 20px;
	border-right: 1px solid #707a84;
	border-left: 1px solid #707a84;
}
#newsWrapper li{
	margin-bottom: 10px;
}
#newsWrapper a{
	color: #fff;
}
#newsWrapper li a:hover{
	color: #5a96e8;
	text-decoration: underline;
}
#poductsWrapper{
	float: left;
	width: 413px;
}
#poductsWrapper2012{
	float: left;
	width: 678px;
	margin: 0 0 0 40px;
	padding: 0 0 20px 40px;
	border-left: 1px solid #707a84;
}
#poductsWrapper strong{
	color: #5a96e8;
	font-weight: bold;
}
#poductsWrapper2012 strong a{
	color: #5a96e8;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none !important;
	cursor: pointer;
}
#poductsWrapper ul{
	float: left;
	margin-left: 20px;
}
#poductsWrapper2012 ul{
	float: left;
	margin-left: 40px;
}
#poductsWrapper li, #poductsWrapper2012 li{
	margin-top: 3px;
}
#poductsWrapper li:first-child, #poductsWrapper2012 li:first-child{
	margin-top: -1px;
}
#poductsWrapper a, #poductsWrapper2012 a{
	color: #fff;
	font-size: 10px;
}
#poductsWrapper a:hover, #poductsWrapper2012 a:hover{
	color: #5a96e8;
}
#poductsWrapper h3 a, #poductsWrapper2012 h3 a{
	position: absolute;
	top: 325px;
	left: 850px;
	display: block;
	width: 129px;
	height: 89px;
	text-indent: -99999px;
	background: transparent url('/public/images/iconNoBounds.png') no-repeat top left;
	z-index: 10000;
}
#footerWrapper{
	margin: 40px 0;
	width: 100%;
	overflow: hidden;
	position: relative;
	text-align: center;
	font-size: 11px;
	color: #77848f;
}
#footerLinksWrapper{
	color: #fff;
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
}
#footerLinks{
	overflow: hidden;
	float: left;
	margin-right: 51px;
	margin-top: 7px;
}
#footerLinks li{
	display: block;
	float: left;
	padding: 0 0 0 10px;
	margin-left: 10px;
	border-left: 1px solid #77848f;
}

#footerLinks li:first-child{
	display: block;
	float: left;
	padding: 1px 0;
	margin-left: 0;
	border-left: none;
}
#footerLinks li a{
	color: #fff;
}
#footerLinks li a:hover{
	color: #5a96e8;
	text-decoration: underline;
}
#footerSearch{
	float: left;
	margin-right: 51px;
}
#footerSocial{
	float: left;
	margin-top: 7px;
	
}
#footerSocial li{
	display: block;
	float: left;
	margin-left: 5px;
	vertical-align: middle
}
#twitter a{
	display: block;
	width: 20px;
	height: 18px;
	text-indent: -99999px;
	background: transparent url('/public/images/iconTwitter.png') no-repeat top left;
	vertical-align: middle
}
#flickr a{
	display: block;
	width: 20px;
	height: 18px;
	text-indent: -99999px;
	background: transparent url('/public/images/iconFlickr.png') no-repeat top left;
	vertical-align: middle
}
#youtube a{
	display: block;
	width: 20px;
	height: 18px;
	text-indent: -99999px;
	background: transparent url('/public/images/iconYoutube.png') no-repeat top left;
	vertical-align: middle
}
#facebook a{
	display: block;
	width: 20px;
	height: 18px;
	text-indent: -99999px;
	background: transparent url('/public/images/iconFacebook.png') no-repeat top left;
	vertical-align: middle
}
#linkedIn a{
	display: block;
	width: 20px;
	height: 18px;
	text-indent: -99999px;
	background: transparent url('/public/images/iconLinkedIn.png') no-repeat top left;
	vertical-align: middle
}
#footerAddress{
	line-height: 200%;
}
#grayBar{
	background: #505050;
	margin-bottom: 10px;
}
#contentWrapper{
	overflow: hidden;
	position: relative;	
	background: #fff url('/public/images/internalBacker.png') repeat-y top left;
}
#industrySmallIcon{
	display: block;
	position: absolute;
	z-index: 100000;
	width: 78px;
	height: 78px;
	top: 60px;
	left: 900px;
}
#contentLeft{
	float: left;
	width: 197px;
	padding: 10px;
	min-height: 600px;
	font-size: 11px;
}
#contentLeft h2 a, #contentLeft h2 {
	color: #172837;
	font-size: 22px;
	line-height: 20px;
	text-decoration: none;
}
#contentLeft h3 a {
	color: #004fc0;
	text-decoration: none;
}
#contentLeft h3{
	color: #004fc0 ;	
	font-size: 17px;
	line-height: 20px;
	margin: 3px 10px;
}

#contentLeft li{
	margin: 2px 0 3px 10px;
	color: #C0CBDA;
	white-space: nowrap;
}
#contentLeft li a{
	display: block;
	color: #172837;
	padding: 5px 5px 5px 15px;
	background: transparent url('/public/images/navBullet_off.png') no-repeat left center;
}
#contentLeft .active a, #contentLeft li a:hover{
	background: #fff url('/public/images/navBullet_on.png') no-repeat left center;
}
#sidebarContent{
	margin: 20px 0 20px 12px;
	line-height: 135%;
}
#insidePromo{
	margin: 40px 0;
}
#contentRight{
	float: left;
	width: 768px;
	background: #fff;
	min-height: 600px;
	position: relative;
}
#addthis{
	margin: 10px 10px 5px 10px;
	font-size: 10px;
	line-height: 10px;
	overflow: hidden;
	height: 20px;
}

#crumbs {
	height: 2.3em;
	font-size: 10px;
	margin: 5px 0 0 10px;
	border: none;
	background: #c0cbda;
}
#crumbs li {
	float: left;
	line-height: 2.3em;
	color: #172837;
	padding-left: .75em;
}		
#crumbs li a {
	background:url('/public/images/crumbs.png') no-repeat right center;
	display:block;
	padding: 0 15px 0 0;
	color: #fff;
}


#bodyWrapper{
	padding: 13px 10px;
}
.bodyText{
	line-height: 140%;
	color: #3f3f3f;
	font-size: 13px;
	margin-bottom: 50px;
}
.bodyText h1{
	font-size: 31px !important;
	line-height: 34px !important;
	font-weight:normal !important;
	margin: 13px 0 1px 0 !important;
	color: #172837 !important;
	border: none !important;
	letter-spacing: -.02em !important;
}

.bodyText h2{
	font-size: 31px !important;
	line-height: 34px !important;
	font-weight:normal !important;
	margin: 13px 0 1px 0 !important;
	color: #172837 !important;
	border: none !important;
	letter-spacing: -.02em !important;
}
.bodyText h3{
	font-size: 24px !important;
	line-height: 24px !important;
	font-weight:normal !important;
	margin: 10px 0 !important;
	color: #004fc0 !important;
	border: none !important;
	letter-spacing: -.02em !important;
}
.bodyText h4{
	font-size: 20px !important;
	line-height: 20px !important;
	font-weight:normal !important;
	color: #3881ea !important;
	margin: 13px 0 5px 0 !important;
	border: none !important;
	letter-spacing: -.02em !important;
}
.bodyText .imgRight{
	float: right;
	margin: 3px 0 10px 25px;
	border: 1px solid #a4a4a4;
	padding: 3px;
}
.bodyText hr{
	height: 1;
	border-top: 2px solid #ddd;
	background: #fff;
	margin: 20px 0;
}
.bodyText ul{
	margin: 20px 0 !important;
}
.bodyText li{
	list-style: disc;
	margin-left: 40px;
	margin-bottom: 5px;
}

.bodyText blockquote{
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 20px;
	margin: 20px;
	width: 85% !important;
}
.bodyText strong, .bodyText b{
	font-weight:bold !important;
	color: #000;
}
.bodyText em, .bodyText i{
	font-style:italic !important;
}
.bodyText img{
	margin: 3px 15px 15px 15px;
	padding: 4px;
	border: 1px solid #C9C0D5;
}
.bodyText a{
	text-decoration: underline;
}
.bodyText a:hover{
	text-decoration: none;
}
#prodImageWrapper{
	float: right;
	font-size: 10px;
	text-align: right;
	margin: 20px 0 20px 40px;
}
#prodImageWrapper img{
	margin: 0 0 5px 0;
	border: none !important;
}
#prodImageWrapper a{
	text-decoration: none;
}
#productTabWrapper{
	position: relative;
}

h1.HomepageSEO {
        color: #fff;
	font-size: 26px;
	margin: 0 0 5px 0;
	padding: 0;
	letter-spacing: -.02em;
}

#tabs {
	width: 743px !important;
	background: transparent url('/public/images/tabBacker.png') repeat-x bottom right;
	overflow: hidden;
}
#tabs li{
	display: inline;
	float: left;
	margin: 0 !important;
	white-space: wrap;
}
#tabs li:first-child{
	border-left: 1px solid #bfbfbf;
}


#tabs a{
	display: block;
	border: 1px solid #bfbfbf;
	border-left: none;
	border-bottom: 1px solid #bfbfbf;
	padding: 14px 10px;
	color:  #172837;
	background: #f4f4f4 url(/public/images/button.png) repeat-x bottom;
	margin: 0 !important;
	white-space: wrap;
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
}
#tabs a:hover{
	background: #dde4ea url(/public/images/button.png) repeat-x bottom;
	text-decoration: none;
}
#tabs a.active{
	border-bottom: 1px solid #fff;
	padding: 17px 10px 11px 10px;
	color:  #000;
	background: #fff !important;
	text-decoration: none;
}
#tabContent{
	float: left;
	border: 1px solid #bfbfbf;
	border-top: 0;
	padding: 10px 20px 20px 20px;
	margin-right: 5px;
}
.buttonWrapper{
	display: block;
	overflow: hidden;
}
.buttonWrapper li{
	list-style: none;
	margin: 10px 6px 7px 0;
	float: left;
	display: inline;
}
.buttonWrapper li a{
	display: inline;
}

.button {
	padding: 5px 10px;
	display: inline-block;
	background: #5c728b url(/public/images/button.png) repeat-x bottom;
	border: none;
	color: #fff !important;
	text-decoration: none !important;
	cursor: pointer;
	font-weight: bold;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-shadow: 1px 1px #666;
	margin: 7px 0;
	font-size: 16px;
	}
.button:hover {
	background-position: 0 center;
	color: #fff !important;
	text-decoration: none !important;
	}
.button:active {
	background-position: 0 top;
	position: relative;
	top: 1px;
	padding: 6px 10px 4px;
	color: #fff !important;
	text-decoration: none !important;
	}
.button.red { background-color: #e50000; }
.button.purple { background-color: #9400bf; }
.button.green { background-color: #58aa00; }
.button.orange { background-color: #ff9c00; }
.button.blue { background-color: #2c6da0; }
.button.black { background-color: #333; }
.button.white { background-color: #fff; color: #000; text-shadow: 1px 1px #fff; }
.button.small { font-size: 12px; padding: 3px 7px; }
.button.small:active { padding: 4px 7px 2px; background-position: 0 top; }
.button.large { font-size: 20px; padding: 7px 12px; }
.button.large:active { padding: 8px 12px 6px; background-position: 0 top; }

#cse input * {
  background: #fff url('/public/images/white.png') repeat top left !important;
}

a.gs-title, a.gs-title * { color : #5296d1; }

.qtip {
   font-size: 10px !important; 
   color: #222;
}
.qtip strong{
	color: #000;
	display: block;
	font-size: 13px;
}


/** These are hacks for Webkit based browsers only (CHROME & SAFARI) **/
@media screen and (-webkit-min-device-pixel-ratio:0){

		#masterSupportLogin input[type=image], #footerSearch input[type=image]{
				position: absolute;
				z-index: 1000;
				margin-left: -20px;
				margin-top: 5px;
		}

		#topNav li a{
			font-size: 12px;
		}
}